@charset "utf-8";
/* CSS Document */
body{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 95%;
color: #444444;
margin: 0px;
padding:0px;
}
section p{
	font-size:110%;
}
section p strong{
	color:#EB0003;
}
section hr{
border-top: 1px dashed #bbb;
border-bottom:none;
margin-top:10px;
}
section h5{
	font-size:120%;
	border-bottom:1px #003399 solid;
}
section h5 span{
	color:#003399;
}
section dl{
	margin-top:10px;
	margin-bottom:20px;
}
section dt{
	font-weight:bold;
}
section dd{
	margin-top:5px;
}
.campagn_mainvisual{
	background-image:url(../images/campagn/mainvisual.jpg);
	background-repeat:no-repeat;
	width:704px;
	height:371px;
	position:relative;
}
.campagn_mainvisual .campaign01_btn{
	position: absolute;
	left: 207px;
	top: 109px;
}
.campagn_mainvisual .campaign02_btn{
	position: absolute;
	left: 206px;
	top: 195px;
}
.campagn_mainvisual .campaign03_btn{
	position: absolute;
	left: 206px;
	top: 283px;
}